Move o.e.dltk.ruby.ui to Java 1.6

* Bump BREE.
* Add missing @Override.

Change-Id: I6fbe497108a299aa07653b3f3b6f5abcf9ac9730
Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
31 files changed
tree: 210104f563d11f37ebced6eda4da6541c7422b99
  1. features/
  2. plugins/
  3. pom.xml
  4. tests/
  5. update.site/